p{
	margin: 8px 0px 8px 0px;
}
div{
	display: inline-block;
}
.okvir, .proizvodi{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: White;
}
.okvir a{
	color: White;
	text-decoration: none;
}
.okvir a:hover{
	text-decoration: underline;
}
.footer{
	text-align: right;
	padding-right: 40px;
	vertical-align: middle;
}
.text{
	/* ovo je visak, ali zbog CMS-a neka ga */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/* ovo je visak, ali zbog CMS-a neka ga */
	color: #474545;
}
.naslov{
	font-size: 12px;
	font-weight: bold;
	color: #B4130F;
	border: 1px solid #DA251D;
	padding: 4px 30px 4px 10px;
	background-image: url(images/trokutic_up.gif);
	background-position: right;
	background-repeat: no-repeat;
	line-height: 16px;
	margin-bottom: 1px;
}
.box{
	border: 1px solid #DA251D;
	padding: 4px 10px 10px 10px;
}
.podnaslov{
	color: #DD5D17;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 2px solid #E45618;
	padding: 4px 0px 4px 0px;
	background-image: url(images/trokutic_down.gif);
	background-repeat: no-repeat;
	background-position: right;
	line-height: 16px;
}
.tamni{
	background-color: #B01C16;
	color: White;
	line-height: 20px;
	margin: 2px 0px 0px 0px;
}
.tamni2{
	background-color: #C71C16;
	color: White;
	margin: 2px 0px 0px 0px;
}
.desno{
	padding: 4px 10px 4px 10px;
	vertical-align: top;
}
.desno_naslov{
	height: 26px;
	line-height: 26px;
	border-bottom: 1px solid white;
	padding: 0px 10px 0px 10px;
}
.proizvodi td{
	height: 26px;
	vertical-align: top;
	padding: 4px 0px 4px 0px;
}


.a_naslov {
	color: #7A4500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}
.subMenuSmall{
	/*color: #7A4500;*/
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	padding-bottom: 6px;
	padding-top: 6px;
}
.subMenuSmall:hover{	
	font: 12px Arial, Helvetica, sans-serif;
	color: white;
	text-decoration:none;
}
.subMenuSelectedSmall{	
	font: 12px Arial, Helvetica, sans-serif;
	color: red;
	text-decoration:none;
}
.text a, .box a{
	color: Maroon;
	text-decoration: none;
}
.text a:hover, .box a:hover{
	color: Maroon;
	text-decoration: underline;
}
.text input{
	border: 1px solid;
	border-color: #737577;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #F9F9F9;
	color: #666666;
}
.text #botun{
	border: 1px solid;
	border-color: #737577;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #737577;
	cursor: hand;
	color: White;
}
.text textarea{
	border: 1px solid;
	border-color: #737577;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: auto;
	scrollbar-track-color: #F9F9F9;
	background: #F9F9F9;
	color:  #666666;
}
